/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

*{
    outline: none
}

body{
    font-size: 17px;
    background:#A3E0FC;
    font-family: 'Open Sans', sans-serif;
}
    .page-id-6 body{
        font-size: 19.5px;
        letter-spacing: 1px;
    }

a{
    color: #914FAD;;
}

/** HEADER **/


.hfe-site-logo img{
    width: 180px;
}

.hfe-site-logo-container{
    text-align: center!important;
}


/* landing */

@media (min-width: 481px) {
    .page-id-6 .hfe-site-logo-container, .home  .hfe-site-logo-container{
        text-align: left!important
    }
}

.page-id-6 .hfe-site-logo img{
    width: initial;
}

/**/

.hfe-nav-menu a{
    color: #157BAD;
    font-weight: bold;
    font-size: 18.5px;
}

    .hfe-nav-menu .current_page_item  a{
        color: #914FAD!important
    }


/** PÁGINAS **/

h1{
    color: #914FAD;
    font-weight: bold;
    line-height: 120%!important;
    font-size: 42px;
}
    
    .home h1{color: #157BAD;}

h2{
    font-weight: bold;
    font-size: 42px;
    color: #914FAD;
}

    .page-id-394 h2, .page-id-377 h2{
        font-family: 'Open Sans';
        color: #157BAC;
        font-size: 33px;
    }

h3{
    color: #914FAD;
    font-size: 1em;
    line-height: 150%!important;
}

h1,h2,h3{
    font-family: 'Nunito', sans-serif;

}


section{
    padding: 3.5em 0;
}

    body:not(.home) .page-content section:first-of-type{
        padding-bottom: 0;
    }

/** HOME **/

.home_intro{
    padding-bottom: 4em;
}

.bg_home_intro{
    padding: 25vh 0;
    background-position: 85% center!important
}

.home_intro h2{
    color: #fff;
    font-size: 25px;
    font-weight: inherit;
    line-height: 130%;
}


.home_servicios .elementor-col-33 .elementor-element-populated{
    border: 2px solid #f0f0f0;
    border-radius: 20px;
    width: 280px;
    margin: 0 auto;
    padding: 1em 0 0 0
}


.home_servicios .elementor-col-33 .elementor-widget-heading{
    position: absolute;
    top: 11.3em;
    font-size: 22px;
    color: #914FAD;
    width: 80%;
    left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
}
    .home_servicios .elementor-col-33 .elementor-widget-heading h3{
        line-height: 120%!important;
        font-weight: bold;
    }


.home_servicios .elementor-col-33 .elementor-widget-button{
    position: absolute;
    bottom: 2.8em;
}

.home_servicios .elementor-col-33 .elementor-widget-button .elementor-button{
    background: #914FAD;
    text-decoration: none;
    border-radius: 20px;
}

.home_porque .elementor-image-box-img{
    text-align: right;
    padding:5px .6em 0 0;
}

body:not(.page-id-6) .wpcf7-form {
    background-color: #fff;
    padding: 2.5em 1.5em;
    color: #914FAD;
    font-weight: bold;
    font-size: 90%;
}

body:not(.page-id-6) .wpcf7-form-control:not(.wpcf7-checkbox), body:not(.page-id-6) .wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-acceptance){
    margin: .5em 0 2em;
    font-size: 85%;
    border: 2px solid #914FAD;
    border-radius: 0;
}

.wpcf7-form-control.wpcf7-acceptance{
    font-size: 80%!important;
    border: none!important;
    color: #000;
}

.div_contact{
    color: #fff!important
}

.div_contact .elementor-image-box-img{
    width: inherit!important;
}

.div_contact .elementor-image-box-description{
    color: #fff!important
}

.div_contact h3{
    font-size: 120%;
    font-weight: bold;
    color: #fff!important
}

#comments{
    display: none;
}


/** CONTACTAR **/

.page-id-353{
    background: #164170;
}

    .page-id-353 .hfe-site-logo img{
        filter: brightness(0) invert(1); 
    }

    @media (min-width: 769px) {
        .page-id-353 .hfe-nav-menu a{
            color: #fff;
        }
    }


body:not(.page-id-6) .wpcf7-checkbox{
    font-size: 12px;
    color: #000;
}

body:not(.page-id-6)  .wpcf7-submit{
    border-radius: 25px!important;
    padding: 10px 30px!important;
    margin-left: 55%!important;
}

body:not(.page-id-6) .wpcf7-form p{
    color: #000;
}

body:not(.page-id-6) .wpcf7-form p a{
    color: #914FAD;
}

body:not(.page-id-6) [type=checkbox] {
    vertical-align: middle;
}
/** EQUIPO & SERVICIOS **/

.page-id-394 h3, .page-id-377 h3{
    color: #914FAD;
    font-size: 105%;
    font-weight: bold;
    font-family: 'Open Sans';
}

.page-id-394 .elementor-image-box-img, .page-id-377 .elementor-image-box-img{
    width: inherit!important;
    padding: 0 0.5em;
}

.page-id-394 .elementor-image-box-content, .page-id-377 .elementor-image-box-content{
    color: #914FAD;
    font-weight: 600;
}

.ico_position {
    margin:-10px 0 5px!important;
}

.page-id-394 .elementor-widget-social-icons{
    padding-bottom: 4em;
}

/* team */

.mail_team{
    padding-top: 7px;
    margin-bottom: 0!important;
}
    .mail_team a{
        color: #147AAC;
        font-weight: bold;
    }

    .mail_team::before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        border-top: 1px solid #000;
        width: 15px;
    }


/** BLOG **/

.bm_content_box, .upl-left-section{
    background-color: #fff;
}

.page-content a{
    text-decoration: none;
}


.pd-pcf-filter-button-group{
    margin-bottom: 1em;
}

.pd-pcf-filter-button-group .pd-pcf-filter-btn{
    border: 2px solid #E8ECED;
    padding: 0.5rem 1rem;
    border-radius: 1.1rem;
    font-size: .75rem;
    background: #164170
}

.pd-pcf-filter-button-group .pd-pcf-filter-btn.pd-pcf-filter-btn-active{
    background-color: #fff;
    color: #000;
}

.pd_pcf_single_item, .pd_pcf_thumbnail img{
    box-shadow: none ;
}

.pd_pcf_thumbnail{
    height: 200px;
    overflow: hidden;
}
.pd_pcf_thumbnail img{width: 100%;}

.pd_pcf_title h2{
    font-size: 1.05em;
    line-height: 120%;
    margin-bottom: 10px;
}

.pd_pcf_description{
    font-size: 14px;
    line-height: 140%;
}

.pd_pcf_content .pd_pcf_readmore_link, .pd_pcf_loadmore_btn{
    font-size: 85%;
    background-color: #914FAD;
    border-radius: 25px!important;
    padding: 5px 15px!important;
    border: 2px solid #914FAD;
}

/** BLOG SINGLE **/

.single{
    background-color: #fff;
}

    .single #masthead{
        background-color: #A3E0FC;
    }

    .single #content{
       
        padding-top: 20px;
    }

    .single .aux_single{background: none;}

    .single h1{
        margin-bottom: 35px;
    }

    .single h2{
        font-size: 30px;
        font-weight: normal;
        color: #0274be;
    }

    .single h2 a, .single h3 a{ color: #0274be; text-decoration: underline;}

    .single h3{
        font-size: 20px;
        color: #0274be;
    }

    .single .page-content{
        text-align: justify;
    }

.post-tags{
    overflow: hidden;
    padding: 2em 0
}

.next, .prev{
    color:#061725;
    font-size: .85rem;
    text-transform: uppercase;
  }

    .prev{
      background:url(img/prev_link.png) center left no-repeat;
      padding-left: 2rem;
      width: 45%;
      float: left;
    }

    .next{
      background:url(img/next_link.png) center right no-repeat;
      padding-right: 2rem;
      width: 45%;
      float: right;
      text-align: right;
    }

.aux_single{
    background-image: url(http://metacorp.test/wp-content/uploads/2022/07/1web.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 150px;
}

/** LANDING **/


.page-id-6 h1{
    color: #fff;

}

.page-id-6 h2{
   color: #147AAC;
    font-size: 2.35em;
    line-height: 120%!important;
}

.intro{
    margin-top: 5vh;
    min-height: 50vh;
    background-size: auto 90%;
    padding-bottom: 3em;
}

    .intro b{
        color: #9150AE;
    }

    
.form_1{
    background-color: #164170;
    color: #fff;
    padding: 3em 0
}

    .form_1 h2{
        color: #9150AE;
    }


.clientes h2{
    color: #164170;
}


.gestoria{
    background-color: #164170;
    color: #fff;
}


    .elementor-image-box-img {
        width: 25%!important;
    }
    .elementor-image-box-img img{
        vertical-align: middle;
    }

    .gestoria .elementor-widget:not(:last-child){
        margin-bottom: 40px;
    }

.form_2{
    background-color: #9150AE;
    color: #fff;
}

    .form_2 h2{
        color: #164170;
    }


.clientes{
    padding: 3em 0 8em
}    

    .clientes h2{
        margin-bottom: 1em;
    }

.valores{
    padding: 3em 0 8em;
    font-size: 17px;
}

    .valores h2{
        margin-bottom: 1em;
        color: #9150AE;
    }

    .valores h3{
        font-size: 1.2em;
        line-height: 150%;
        font-weight: bold;
        color: #9150AE;
        margin-bottom: 5px;
    }


.gestoria{
    padding: 3em 0 8em
}    

    .gestoria h2{
        margin-bottom: 1em;
        color: #49B7E8;
    }    


.form_2{
    padding: 3em 0;
}    

    .form_2 h2{
        margin-bottom: 1em;
       
    }    
    

/** Footer **/

footer, footer a{
    font-size: 12px;
    color: #157BAD;
}

    footer b{
        color: #9150AE
    }


    footer .hfe-site-logo{
        margin-bottom: 2em;
    }

    footer .elementor-image-box-img img{
        max-width: inherit;
        max-height: 59px;
        width: auto!important;
        float: right;
    }



/** Formulario landing **/

.page-id-6 .wpcf7-form{
    max-width: 820px;
    margin: 4em auto;
}

.page-id-6 .wpcf7-form input[type=text], .page-id-6 .wpcf7-form input[type=email], .page-id-6 .wpcf7-form select{
    width: 100%;
    margin-top: 1em;
    margin-bottom: 2.5em;
    border-radius: 0;
    padding: 1em;
}

label{
    width: 100%;
}

    label:nth-child(2n){
        float: right;
    }

    label.w50{
        width: 49%;
    }


select{
    appearance:none;
-webkit-appearance:none; /* safari and chrome */
-moz-appearance:none; /* Mozilla */
-ms-appearance:none; /* Ie */
appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
    background-position: calc(100% - 12px) center !important;
   background-image: url(img/arrow.png);
   background-repeat: no-repeat;
}

span.wpcf7-list-item{
    margin-left: 0;
}

.page-id-6 [type=checkbox] {
    width: 2rem;
    height: 2rem;
    color: dodgerblue;
    vertical-align: middle;
    -webkit-appearance: none;
    background: none;
    border: 0;
    outline: 0;
    flex-grow: 0;
   
    transition: background 300ms;
    cursor: pointer;
    margin-bottom: 10px;
}
  
  
  /* Pseudo element for check styling */
  
  .page-id-6 [type=checkbox]::before {
    content: "";
    color: transparent;
    display: block;
    width: inherit;
    height: inherit;
    border-radius: inherit;
    border: 0;
    background-color: transparent;
    background-size: contain;
    box-shadow: inset 0 0 0 1px #9150AE;
  }
  
  
  /* Checked */
  
  .page-id-6  [type=checkbox]:checked {
    background-color: none;
  }
  
  .page-id-6 [type=checkbox]:checked::before {
    box-shadow: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23fff'/%3E %3C/svg%3E");
    background-color:  #9150AE;
  }
  
  .wpcf7-submit{
    margin: 4em auto 0;
    display: block;
    border-radius: 30px;
    border: 0;
    padding: 1.2em 3.5em;
    background-color:  #9150AE;
    color: #fff;
    font-weight: bold;
  }

    

    .form_2 .wpcf7-submit{
        background-color: #15416F;
    }

    .form_2 [type=checkbox]:checked::before {
        background-color: #15416F;
    }

    .form_2 [type=checkbox]::before {
        box-shadow: inset 0 0 0 1px #15416F;
    }




/** Responsive **/


@media (max-width: 480px) {

    body{font-size: 15px;}

    .hfe-site-logo-container{
        text-align: center!important;
    }

    section{
        padding: 1em 0
    }

    h1{font-size: 32px;}

    .fa-window-close:before {
        content: "\f410"!important;
    }

    /* home */

    .bg_home_intro{
        padding: 0 1em;
        background-image: none!important;
        text-align: center;
    }

    .home_intro h2{font-size: 18px;}

    .home_servicios .elementor-col-33 .elementor-element-populated{margin-bottom: 1em;}

    .div_contact .elementor-image-box-img, .home_porque .elementor-image-box-img{float: left; width: 15%!important;}

    .div_contact .elementor-widget-image-box .elementor-image-box-content, .home_porque .elementor-widget-image-box .elementor-image-box-content{float: left; width: 85%!important;}

    .elementor-252 .elementor-element.elementor-element-9f18f43 > .elementor-element-populated{
        padding: 0;
    }
    
    .div_contact{
        text-align: center;
    }

    .div_contact .elementor-image-box-description{
        text-align: left;
    }


    /* equipo */

    .page-id-394 #content .elementor-widget-image-box .elementor-image-box-wrapper{
        text-align: left;
    }

    /* contactar */

    body:not(.page-id-6) .wpcf7-submit{
        margin: 2em auto 0!important
    }

    /** footer **/

    footer .elementor-image-box-wrapper .elementor-image-box-img{
        width: inherit!important;
        float: none;
    }

    footer .elementor-container .elementor-widget-image-box .elementor-image-box-content{
        width: inherit!important;
        float: none;
    }

    /* landing */
    .intro{
        margin-top: 0;
    }

    .intro>div{
        background-image: none!important;
    }

    h2{
        font-size: 1.5em;
    }

    .form_1{
        padding:.5em 0
    }

    .clientes{
        padding: 1em 3em;
    }
    
    .valores {
        padding: 1em 0 3em;
        font-size: 15px;
    }

        .valores h3{
            font-size: 1.1em;
            line-height: 120%;
        }


    .gestoria {
        padding: 1em 0 3em;
    }    

        .gestoria h2{
            margin-bottom: 0;
        }

    .form_2{
        padding: .5em 0;
    }

    .wpcf7-form{
        margin: .5em 0;
        font-size: 16px;
    }
    .wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form select{
        margin-bottom: 1.5em;
    }
    }


/** Tablet **/


@media (min-width: 481px) and (max-width: 768px){
    .elementor-11 .elementor-element.elementor-element-39afe6b .hfe-nav-menu__toggle{
        margin: 0;
        text-align: right;
    }

    .bg_home_intro{
        padding: 1em;
    }

    .home_servicios .elementor-col-33{
        padding: 0 .5em;
    }

    .home_servicios .elementor-col-33 .elementor-widget-heading {
        top: 9.5em;
    }

    .home_servicios .elementor-col-33 .elementor-widget-button {
        bottom: 1.8em;
    }

    footer .elementor-image-box-img{
        width: inherit!important;
    }

    footer .elementor-image-box-img img{
        max-height: 50px;
    }

}